<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link href="css/styles.css" rel="stylesheet">

    </head>
    <body>
        <main id="users-table">
            <table class="table">
                <thead>
                    <tr>
                        <th id="head-nom">Nom</th>
                        <th id="head-pren">Prénom</th>
                    </tr>
                </thead>
                <tbody id="users-list">

                </tbody>
            </table>
        </main>

        <script src="js/Data.js"></script>
        <script src="js/users.js"></script>

    </body>
</html>
